
/***********************
css-anpassungen von
peter
***********************/

/*** 
	KONTEXTUNABHAENGIGE FORMATE
***/

.liste .border {
	border-right:1px dotted #cccccc;
	}

.highlight {
	color:#ff8A00;
	}

.hoverOrange a:link { ; }
.hoverOrange a:visited { ; }
.hoverOrange a:hover { color:#ff8A00; }
.hoverOrange a:active { color:#ff8A00; }

.gesperrt {
	letter-spacing:1px;
	}

/***
	LISTE
***/

.liste td,.liste th {
	padding:3px;
	font-size:11px;
	margin-top:1px;
	margin-bottom:1px;
	}

.liste th {
	border-bottom:1px solid #cccccc;
	}

.listezebralow {
	background-color:#eeeeee;
	}

.listezebrahigh {
	background-color:transparent;
	}

table .liste {
	border-style:none;
	border-spacing:1px 1px;
	border-collapse:collapse;
	font-size:11px;
	}

.listesort td,.listesort th {
	background-color:#EEEEEE;
	line-height:1px;
	font-size:1px;
	padding-left:3px;
	padding-top:2px;
	padding-bottom:2px;
	}

.listetrennerlow td {
	background-image:url(img/mainLineDot.gif);
	background-repeat:repeat-x;
	background-position:0px 1px;
	height:1px;
	line-height:1px;
	font-size:1px;
	margin:0px 0px 0px 0px;
	}

.listetrennerhigh td {
	background-image:url(img/mainLineDot.gif);
	background-repeat:repeat-x;
	background-position:0px 4px;
	height:1px;
	line-height:1px;
	font-size:1px;
	margin:0px 0px 0px 0px;
	}

/***
	TABELLE
***/

td .tabelle_header {
	font-weight:bold;
	padding-top:1px;
	padding-bottom:1px;
	border-top:1px solid #7ea6c1;
	border-bottom:2px solid #7ea6c1;
	border-right:1px dotted #cccccc;
	background-color:#dedede;
	}

td .tabelle_headerlast {
	font-weight:bold;
	padding-top:1px;
	padding-bottom:1px;
	border-top:1px solid #7ea6c1;
	border-bottom:2px solid #7ea6c1;
	}

tr .tabelle_header {
	font-size:11px;
	background-color:#dedede;
	}

td .tabelle_content {
	padding-top:1px;padding-bottom:1px;
	border-bottom:1px dotted #cccccc;
	border-right:1px dotted #cccccc;
	vertical-align:middle;
	}

td .tabelle_contentlast {
	padding-top:1px;padding-bottom:1px;
	border-bottom:1px dotted #cccccc;
	vertical-align:middle;
	}

tr .tabelle_content {
	font-size:11px;
	background-color:#eeeeee;
	}

table .tabelle {
	border-collapse:collapse;
	font-size:11px;
	}

/***
	WEITERE
***/

table .weitere {
	border-collapse:collapse;
	font-size:10px;
	}

.weitere tr, .weitere td {
	font-size:10px;
	line-height:12px;
	}

.weitere td {
	width:150px;
/*	padding-top:1px;
*/	padding-bottom:1px;
	}
